Debian Bug report logs - #610960
CVE-2010-4267: Buffer overflow

version graph

Package: hplip; Maintainer for hplip is Debian HPIJS and HPLIP maintainers <pkg-hpijs-devel@lists.alioth.debian.org>; Source for hplip is src:hplip.

Reported by: Moritz Muehlenhoff <muehlenhoff@univention.de>

Date: Mon, 24 Jan 2011 12:33:01 UTC

Severity: grave

Tags: security, squeeze-ignore

Fixed in versions hplip/3.11.1-1, hplip/3.10.6-2

Done: Mark Purcell <msp@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, team@security.debian.org, Debian HPIJS and HPLIP maintainers <pkg-hpijs-devel@lists.alioth.debian.org>:
Bug#610960; Package hplip. (Mon, 24 Jan 2011 12:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Moritz Muehlenhoff <muehlenhoff@univention.de>:
New Bug report received and forwarded. Copy sent to team@security.debian.org, Debian HPIJS and HPLIP maintainers <pkg-hpijs-devel@lists.alioth.debian.org>. (Mon, 24 Jan 2011 12:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Moritz Muehlenhoff <muehlenhoff@univention.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: CVE-2010-4267: Buffer overflow
Date: Mon, 24 Jan 2011 13:32:19 +0100
Package: hplip
Severity: grave
Tags: security

Hi,
please see https://bugzilla.redhat.com/show_bug.cgi?id=662740 for
the description and a patch by Sebastian Krahmer.

A DSA is in preparation, for Squeeze please upload the isolated
security fix with urgency=high and ask for an unblock on
debian-release@lists.debian.org

Cheers,
        Moritz




Information forwarded to debian-bugs-dist@lists.debian.org, Debian HPIJS and HPLIP maintainers <pkg-hpijs-devel@lists.alioth.debian.org>:
Bug#610960; Package hplip. (Mon, 24 Jan 2011 21:45:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian HPIJS and HPLIP maintainers <pkg-hpijs-devel@lists.alioth.debian.org>. (Mon, 24 Jan 2011 21:45:13 GMT) Full text and rfc822 format available.

Message #10 received at 610960@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Moritz Muehlenhoff <muehlenhoff@univention.de>, 610960@bugs.debian.org
Subject: Re: Bug#610960: CVE-2010-4267: Buffer overflow
Date: Mon, 24 Jan 2011 21:34:03 +0000
user release.debian.org@packages.debian.org
usertag 610960 + squeeze-can-defer
tag 610960 + squeeze-ignore
thanks

On Mon, 2011-01-24 at 13:32 +0100, Moritz Muehlenhoff wrote:
> please see https://bugzilla.redhat.com/show_bug.cgi?id=662740 for
> the description and a patch by Sebastian Krahmer.
> 
> A DSA is in preparation, for Squeeze please upload the isolated
> security fix with urgency=high and ask for an unblock on
> debian-release@lists.debian.org

This can be fixed after release if necessary; tagging as not a blocker.

Regards,

Adam





Added tag(s) squeeze-ignore. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Mon, 24 Jan 2011 21:45:17 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Mark Purcell <mark@purcell.id.au> to control@bugs.debian.org. (Wed, 26 Jan 2011 13:33:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian HPIJS and HPLIP maintainers <pkg-hpijs-devel@lists.alioth.debian.org>:
Bug#610960; Package hplip. (Wed, 26 Jan 2011 13:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mark Purcell <mark@purcell.id.au>:
Extra info received and forwarded to list. Copy sent to Debian HPIJS and HPLIP maintainers <pkg-hpijs-devel@lists.alioth.debian.org>. (Wed, 26 Jan 2011 13:57:05 GMT) Full text and rfc822 format available.

Message #19 received at 610960@bugs.debian.org (full text, mbox):

From: Mark Purcell <mark@purcell.id.au>
To: 610960@bugs.debian.org
Subject: Re: CVE-2010-4267: Buffer overflow - target squeeze
Date: Thu, 27 Jan 2011 00:54:15 +1100
[Message part 1 (text/plain, inline)]
+hplip (3.10.6-2) unstable; urgency=high
+
+  * SECURITY UPDATE: denial of service and possible arbitrary code
+    execution via long SNMP response - Thanks Till
+    - debian/patches/CVE-2010-4267.dpatch: validate dLen in io/hpmud/pml.c.
+    - Fixes "CVE-2010-4267: Buffer overflow" (Closes: #610960)
+  * Ack NMU - Thanks Evgeni
+
+ -- Mark Purcell <msp@debian.org>  Thu, 27 Jan 2011 00:48:24 +1100
+

[signature.asc (application/pgp-signature, inline)]

Reply sent to Mark Purcell <msp@debian.org>:
You have taken responsibility. (Thu, 27 Jan 2011 00:21:15 GMT) Full text and rfc822 format available.

Notification sent to Moritz Muehlenhoff <muehlenhoff@univention.de>:
Bug acknowledged by developer. (Thu, 27 Jan 2011 00:21:15 GMT) Full text and rfc822 format available.

Message #24 received at 610960-close@bugs.debian.org (full text, mbox):

From: Mark Purcell <msp@debian.org>
To: 610960-close@bugs.debian.org
Subject: Bug#610960: fixed in hplip 3.11.1-1
Date: Thu, 27 Jan 2011 00:17:20 +0000
Source: hplip
Source-Version: 3.11.1-1

We believe that the bug you reported is fixed in the latest version of
hplip, which is due to be installed in the Debian FTP archive:

hpijs-ppds_3.11.1-1_all.deb
  to main/h/hplip/hpijs-ppds_3.11.1-1_all.deb
hpijs_3.11.1-1_amd64.deb
  to main/h/hplip/hpijs_3.11.1-1_amd64.deb
hplip-cups_3.11.1-1_amd64.deb
  to main/h/hplip/hplip-cups_3.11.1-1_amd64.deb
hplip-data_3.11.1-1_all.deb
  to main/h/hplip/hplip-data_3.11.1-1_all.deb
hplip-dbg_3.11.1-1_amd64.deb
  to main/h/hplip/hplip-dbg_3.11.1-1_amd64.deb
hplip-doc_3.11.1-1_all.deb
  to main/h/hplip/hplip-doc_3.11.1-1_all.deb
hplip-gui_3.11.1-1_all.deb
  to main/h/hplip/hplip-gui_3.11.1-1_all.deb
hplip_3.11.1-1.diff.gz
  to main/h/hplip/hplip_3.11.1-1.diff.gz
hplip_3.11.1-1.dsc
  to main/h/hplip/hplip_3.11.1-1.dsc
hplip_3.11.1-1_amd64.deb
  to main/h/hplip/hplip_3.11.1-1_amd64.deb
hplip_3.11.1.orig.tar.gz
  to main/h/hplip/hplip_3.11.1.orig.tar.gz
libhpmud-dev_3.11.1-1_amd64.deb
  to main/h/hplip/libhpmud-dev_3.11.1-1_amd64.deb
libhpmud0_3.11.1-1_amd64.deb
  to main/h/hplip/libhpmud0_3.11.1-1_amd64.deb
libsane-hpaio_3.11.1-1_amd64.deb
  to main/h/hplip/libsane-hpaio_3.11.1-1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 610960@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mark Purcell <msp@debian.org> (supplier of updated hplip package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 27 Jan 2011 00:26:43 +1100
Source: hplip
Binary: hplip hplip-data hplip-gui hplip-dbg hplip-doc hpijs-ppds hpijs hplip-cups libhpmud0 libhpmud-dev libsane-hpaio
Architecture: source all amd64
Version: 3.11.1-1
Distribution: experimental
Urgency: low
Maintainer: Debian HPIJS and HPLIP maintainers <pkg-hpijs-devel@lists.alioth.debian.org>
Changed-By: Mark Purcell <msp@debian.org>
Description: 
 hpijs      - HP Linux Printing and Imaging - gs IJS driver (hpijs)
 hpijs-ppds - HP Linux Printing and Imaging - HPIJS PPD files
 hplip      - HP Linux Printing and Imaging System (HPLIP)
 hplip-cups - HP Linux Printing and Imaging - CUPS Raster driver (hpcups)
 hplip-data - HP Linux Printing and Imaging - data files
 hplip-dbg  - HP Linux Printing and Imaging - debugging information
 hplip-doc  - HP Linux Printing and Imaging - documentation
 hplip-gui  - HP Linux Printing and Imaging - GUI utilities (Qt-based)
 libhpmud-dev - HP Multi-Point Transport Driver (hpmud) development libraries
 libhpmud0  - HP Multi-Point Transport Driver (hpmud) run-time libraries
 libsane-hpaio - HP SANE backend for multi-function peripherals
Closes: 610960
Changes: 
 hplip (3.11.1-1) experimental; urgency=low
 .
   * New Upstream Release
     - Fixes "CVE-2010-4267: Buffer overflow" (Closes: #610960)
   * SECURITY UPDATE: denial of service and possible arbitrary code
     execution via long SNMP response
Checksums-Sha1: 
 cbdda3da6b0678510d75d8d717d08256fba8b0ce 1930 hplip_3.11.1-1.dsc
 6b06567373cadc7dff48134c6b58f90a4d72582a 22167916 hplip_3.11.1.orig.tar.gz
 5406cbb5ab6bc67ee4e72b998d2942eebe2c17c3 122397 hplip_3.11.1-1.diff.gz
 1290a9d8307c0f1ff9301633a384cc7e711bea1a 7580552 hplip-data_3.11.1-1_all.deb
 1416b3909777fc8bc4cc9da5114a4a2d77e0b665 81526 hplip-gui_3.11.1-1_all.deb
 c91ecb19b47562fb08b00d32312c92949c747cee 668030 hplip-doc_3.11.1-1_all.deb
 b1d8ee5da8dd4369626ddb6ec35d880d3cbb1a31 653790 hpijs-ppds_3.11.1-1_all.deb
 e82062bfe8c177670b753cde1cfd59d82c15c76b 148824 hplip_3.11.1-1_amd64.deb
 5dc2ed909c36d194237e2f423cf622aea4eb3aa6 1051468 hplip-dbg_3.11.1-1_amd64.deb
 c7013d95c73328de9e9fa92df9bc4ad6f18027c9 428948 hpijs_3.11.1-1_amd64.deb
 fc6d46f3ae23da67c5599c844b10ae7983ce3bac 360480 hplip-cups_3.11.1-1_amd64.deb
 fc2d07d5f6402f12ee24e7af909dc0feaebaa4c7 172934 libhpmud0_3.11.1-1_amd64.deb
 69fa12d9e2b58f5f45d87cab5a8ecfc8aa0cffba 72232 libhpmud-dev_3.11.1-1_amd64.deb
 f5e4be53562652cb70e688375b2ddb5530e90114 187804 libsane-hpaio_3.11.1-1_amd64.deb
Checksums-Sha256: 
 9d3e17fce00c3a3b89a9dc6e34727225d1476ccf05d9bf74ab079b8ee1f6bc22 1930 hplip_3.11.1-1.dsc
 2f5d988ce53c084556425ae6c5e56a9b5cfa3ac0381059eed913b4523bd1c878 22167916 hplip_3.11.1.orig.tar.gz
 af3724d0697e78f92263bd23a274b93826712fe5e66612c63f2792d9816d63db 122397 hplip_3.11.1-1.diff.gz
 1390a7d02323c34672167cc1760c49479f303fc31270061be41fddf9c408f74b 7580552 hplip-data_3.11.1-1_all.deb
 8ff74bb717104ddbb8b52f6ac5086f81fc630f97cd3af07409d6b8cf6bde39d1 81526 hplip-gui_3.11.1-1_all.deb
 0af3f91b6670b7c1a8c53d322ee71093cef4c6ecfd323ec091cfb65554ed588b 668030 hplip-doc_3.11.1-1_all.deb
 18c94563212a05c35fd2ec572db6240e804e882d4cb71f721d65c59ec7dd36f7 653790 hpijs-ppds_3.11.1-1_all.deb
 16e6adb3eba529c33c06667242c01142341a49e52f274eb542d1df09b80d53c6 148824 hplip_3.11.1-1_amd64.deb
 b858bc7fc353c0e3b90e3f050e985ee0a5cd098387f2793328789706bf1a00b9 1051468 hplip-dbg_3.11.1-1_amd64.deb
 6547ac00e39a17a8c27eb12903a66975e357d08635de4b4a73696762226e57d4 428948 hpijs_3.11.1-1_amd64.deb
 069b5274fd551099e5e1a9c815dd527634613db5302600ddb241b35802acd2f1 360480 hplip-cups_3.11.1-1_amd64.deb
 187b010896ca64c7f2ab31d5cb51f9f7cc3f5fd480474b71e1907b5d045896f9 172934 libhpmud0_3.11.1-1_amd64.deb
 2277ecb6bac859f51eac444bcfa618618d621222341f0b663f8d4ad584ce195c 72232 libhpmud-dev_3.11.1-1_amd64.deb
 0fd8d818d63d8a0f2a40421a28ddbc7ffbf000603bcbc2422681c7f4121bc899 187804 libsane-hpaio_3.11.1-1_amd64.deb
Files: 
 9258f780df036cbf0d1d1f5b031d140e 1930 utils optional hplip_3.11.1-1.dsc
 86f63a00c911313206fef6a147f7faad 22167916 utils optional hplip_3.11.1.orig.tar.gz
 d316b96d53ee0a1338ae4be82926ca32 122397 utils optional hplip_3.11.1-1.diff.gz
 085eee23bc76a0bab374a41e218fa2a9 7580552 utils optional hplip-data_3.11.1-1_all.deb
 1f940c33df7ffda470586906c89c25ae 81526 utils optional hplip-gui_3.11.1-1_all.deb
 e99b8419d872e474eee5b040231c24e7 668030 doc optional hplip-doc_3.11.1-1_all.deb
 bffe381b1f9360bfdedf05851cc1d450 653790 utils optional hpijs-ppds_3.11.1-1_all.deb
 6c579ff9ad024138baebccc0f13dc1e5 148824 utils optional hplip_3.11.1-1_amd64.deb
 d5c8d7a24809ef1dda2a59d000ea94d8 1051468 debug extra hplip-dbg_3.11.1-1_amd64.deb
 d12a58283e8c2b5cf9e5cd1b150a877b 428948 text optional hpijs_3.11.1-1_amd64.deb
 4cc188ad5540becd227705dbc0f95b69 360480 text optional hplip-cups_3.11.1-1_amd64.deb
 fa59a00fd627bf58e9f52ab9f810c299 172934 libs optional libhpmud0_3.11.1-1_amd64.deb
 598fe3db42ec4ae3e47d441fe795fe1b 72232 libdevel optional libhpmud-dev_3.11.1-1_amd64.deb
 7a4db5aba4f70061c9f9cd12ae4f42e4 187804 libs optional libsane-hpaio_3.11.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk1AtqkACgkQoCzanz0IthJwkACfZ+J6IYCQM6ZX3nTwsoDPM+nT
w6MAoITJA5VxBzUfjJhCbpvwQYLUJhAA
=gn3j
-----END PGP SIGNATURE-----





Reply sent to Mark Purcell <msp@debian.org>:
You have taken responsibility. (Thu, 27 Jan 2011 05:51:05 GMT) Full text and rfc822 format available.

Notification sent to Moritz Muehlenhoff <muehlenhoff@univention.de>:
Bug acknowledged by developer. (Thu, 27 Jan 2011 05:51:05 GMT) Full text and rfc822 format available.

Message #29 received at 610960-close@bugs.debian.org (full text, mbox):

From: Mark Purcell <msp@debian.org>
To: 610960-close@bugs.debian.org
Subject: Bug#610960: fixed in hplip 3.10.6-2
Date: Thu, 27 Jan 2011 05:47:20 +0000
Source: hplip
Source-Version: 3.10.6-2

We believe that the bug you reported is fixed in the latest version of
hplip, which is due to be installed in the Debian FTP archive:

hpijs-ppds_3.10.6-2_all.deb
  to main/h/hplip/hpijs-ppds_3.10.6-2_all.deb
hpijs_3.10.6-2_amd64.deb
  to main/h/hplip/hpijs_3.10.6-2_amd64.deb
hplip-cups_3.10.6-2_amd64.deb
  to main/h/hplip/hplip-cups_3.10.6-2_amd64.deb
hplip-data_3.10.6-2_all.deb
  to main/h/hplip/hplip-data_3.10.6-2_all.deb
hplip-dbg_3.10.6-2_amd64.deb
  to main/h/hplip/hplip-dbg_3.10.6-2_amd64.deb
hplip-doc_3.10.6-2_all.deb
  to main/h/hplip/hplip-doc_3.10.6-2_all.deb
hplip-gui_3.10.6-2_all.deb
  to main/h/hplip/hplip-gui_3.10.6-2_all.deb
hplip_3.10.6-2.diff.gz
  to main/h/hplip/hplip_3.10.6-2.diff.gz
hplip_3.10.6-2.dsc
  to main/h/hplip/hplip_3.10.6-2.dsc
hplip_3.10.6-2_amd64.deb
  to main/h/hplip/hplip_3.10.6-2_amd64.deb
libhpmud-dev_3.10.6-2_amd64.deb
  to main/h/hplip/libhpmud-dev_3.10.6-2_amd64.deb
libhpmud0_3.10.6-2_amd64.deb
  to main/h/hplip/libhpmud0_3.10.6-2_amd64.deb
libsane-hpaio_3.10.6-2_amd64.deb
  to main/h/hplip/libsane-hpaio_3.10.6-2_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 610960@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mark Purcell <msp@debian.org> (supplier of updated hplip package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 27 Jan 2011 00:48:24 +1100
Source: hplip
Binary: hplip hplip-data hplip-gui hplip-dbg hplip-doc hpijs-ppds hpijs hplip-cups libhpmud0 libhpmud-dev libsane-hpaio
Architecture: source all amd64
Version: 3.10.6-2
Distribution: unstable
Urgency: high
Maintainer: Debian HPIJS and HPLIP maintainers <pkg-hpijs-devel@lists.alioth.debian.org>
Changed-By: Mark Purcell <msp@debian.org>
Description: 
 hpijs      - HP Linux Printing and Imaging - gs IJS driver (hpijs)
 hpijs-ppds - HP Linux Printing and Imaging - HPIJS PPD files
 hplip      - HP Linux Printing and Imaging System (HPLIP)
 hplip-cups - HP Linux Printing and Imaging - CUPS Raster driver (hpcups)
 hplip-data - HP Linux Printing and Imaging - data files
 hplip-dbg  - HP Linux Printing and Imaging - debugging information
 hplip-doc  - HP Linux Printing and Imaging - documentation
 hplip-gui  - HP Linux Printing and Imaging - GUI utilities
 libhpmud-dev - HP Multi-Point Transport Driver (hpmud) development libraries
 libhpmud0  - HP Multi-Point Transport Driver (hpmud) run-time libraries
 libsane-hpaio - HP SANE backend for multi-function peripherals
Closes: 610960
Changes: 
 hplip (3.10.6-2) unstable; urgency=high
 .
   * SECURITY UPDATE: denial of service and possible arbitrary code
     execution via long SNMP response - Thanks Till
     - debian/patches/CVE-2010-4267.dpatch: validate dLen in io/hpmud/pml.c.
     - Fixes "CVE-2010-4267: Buffer overflow" (Closes: #610960)
   * Ack NMU - Thanks Evgeni
Checksums-Sha1: 
 8452c7789b2701c67b45066043ce6026a59df005 1901 hplip_3.10.6-2.dsc
 2ed536c2d2c2e6eb82a8bd446129c15b4ba612d7 92828 hplip_3.10.6-2.diff.gz
 b235f4c26a0967397aa64b5d929d9cbc81d4b3b9 11794584 hplip-data_3.10.6-2_all.deb
 17a0ce1954058e84227910e51e2e1243b1a6c1da 78886 hplip-gui_3.10.6-2_all.deb
 3865d755827680bddf8999eaaf2e5540630b1c0d 665500 hplip-doc_3.10.6-2_all.deb
 891fc2d9c570e7c9ba6cff5b97412113ee900a6a 611956 hpijs-ppds_3.10.6-2_all.deb
 1a71433e494e3f2f604baf49a72221218f6eb8f2 146766 hplip_3.10.6-2_amd64.deb
 1a297256da73416fa7d06132c847db8c6b428159 1028230 hplip-dbg_3.10.6-2_amd64.deb
 7704bfa3b3c8f17defd7cb30e0abeba1b4c3e4bf 422178 hpijs_3.10.6-2_amd64.deb
 8973318faf80d3d7907159e3283b0f88d6f7c682 350648 hplip-cups_3.10.6-2_amd64.deb
 3ab5b7a0d7e89ab6b7038a0ec992026eb2f66714 170316 libhpmud0_3.10.6-2_amd64.deb
 7018bfaf9353d19529eae03a5d6ed1ae8357d030 70396 libhpmud-dev_3.10.6-2_amd64.deb
 35a59ef11059b8d01e7369ab898c86a57544aaec 171246 libsane-hpaio_3.10.6-2_amd64.deb
Checksums-Sha256: 
 81cbcfbb6521e1b19f3befe149df9bf84b7a008466a7ca4c72fd45a32155120d 1901 hplip_3.10.6-2.dsc
 e3d75fdbd5756e5cdc82c515f11457a826aa87859abe1d4709c74acf1073f2ca 92828 hplip_3.10.6-2.diff.gz
 ae62378e9c3ca4f3e2b006023a26f71220614f9cd179d635911e751864130c7c 11794584 hplip-data_3.10.6-2_all.deb
 9eaceeeea67738c936b402fbf70010bc47e2087a583298b4adfee46c238978db 78886 hplip-gui_3.10.6-2_all.deb
 b3c8c3e44969f671cc938b0f310311d5a075c6577a5b7757bf3e4ecc5105a6d9 665500 hplip-doc_3.10.6-2_all.deb
 e0bfadd41ac2cf86d981353993c3b5263e1e491244f0eb64de9057d03188436b 611956 hpijs-ppds_3.10.6-2_all.deb
 954ab802bf1058c580fed96669615d9195b2e05aad4fafe1871976555c206d04 146766 hplip_3.10.6-2_amd64.deb
 202e584c3b6c683e143e4f6dcc44939f5b7dfd9ff9b086c537976a68557a6603 1028230 hplip-dbg_3.10.6-2_amd64.deb
 40b6845b88677c73b95bc0ce943c5ab81ce7286b58914980b9f8f16a746e0acf 422178 hpijs_3.10.6-2_amd64.deb
 f6404999acbcfa147903ed7430f1e667be6ac3a2cda0fa4640ba4da9b273153e 350648 hplip-cups_3.10.6-2_amd64.deb
 3cc6a3a9ebf7d662878ad2d82e36cf23b0e9c7be60c0d3abcf837492fd0882ca 170316 libhpmud0_3.10.6-2_amd64.deb
 32ef14f68d3328d58b7955f9a253a70b69ef1c65d7e4bb4d3ed4e52b371b2263 70396 libhpmud-dev_3.10.6-2_amd64.deb
 86b270eb796a69fa1e3d22b4f2fe886eb21bec4b07c63ca583178de4e6e7d8b7 171246 libsane-hpaio_3.10.6-2_amd64.deb
Files: 
 e009e44f598387d75aeadbf1e843ebd8 1901 utils optional hplip_3.10.6-2.dsc
 d213c6c22c498a50c349151c6a39de93 92828 utils optional hplip_3.10.6-2.diff.gz
 12b64b4012db37f42dc5e9d4f59208ee 11794584 utils optional hplip-data_3.10.6-2_all.deb
 73e10e3d7a3b4ca4f9a996d127009dc8 78886 utils optional hplip-gui_3.10.6-2_all.deb
 3c6ff453b4965791097c120eedefc491 665500 doc optional hplip-doc_3.10.6-2_all.deb
 a6c7cdb0b92ec3c8e8f65ca39464b0c5 611956 utils optional hpijs-ppds_3.10.6-2_all.deb
 5fae94ef3ba726b0269a240221a91f8c 146766 utils optional hplip_3.10.6-2_amd64.deb
 61f3bf6f8f2addf85a698c4fcac5d2c6 1028230 debug extra hplip-dbg_3.10.6-2_amd64.deb
 2262583a5f6523fc3011a00ce0123ec0 422178 text optional hpijs_3.10.6-2_amd64.deb
 c0d5beca586a136754595192a4907f73 350648 text optional hplip-cups_3.10.6-2_amd64.deb
 413614b807dd9c277c6b443fc611efbe 170316 libs optional libhpmud0_3.10.6-2_amd64.deb
 b7206875b492c454bb780f9c8572e754 70396 libdevel optional libhpmud-dev_3.10.6-2_amd64.deb
 51482aa47b7229b151253cd14d2eba17 171246 libs optional libsane-hpaio_3.10.6-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk1BAQIACgkQoCzanz0IthJUGwCeODk1xaYOl+conyvk1sjuKmEO
CggAn3LOmoBjQSGKGfRDS48zeKtnWpkj
=zBGf
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Mar 2011 09:27:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 10:41:14 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.